@charset "utf-8";
/* CSS Document */
.greenback {
    background: #278839;
}

.swiper-container {
	width:660px;
	background-color: #F0F0F0;
}

body{
    margin: 0 0 80px 0;
    
}
#header h1{
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: normal;
    margin: 0 auto;
    padding: 3px;
    max-width: 960px;
}

.header-image {
    max-width: 960px;
    margin:0 auto;
}
.header-image img {
  display: block;
}

nav {
    max-width: 960px;
    margin: auto;
    display: flex;
	flex-direction: row;
}
nav a{
    text-decoration: none;
}


.main-background {
	background-image: url(image/main/back02.png);
	background-repeat: repeat-x;
	background-color: #E1F1FF;
}
.contents {
    max-width: 960px;
    margin: auto;
    background: #FFFFFF;

}

#header {
    	background-color: #E1F1FF;
}

.navback {
	background-image: url(image/main/bt.png);
	border-bottom: 1px solid #8F8F8F;
	background-position: 1px 0%;
	background-size: auto 65px;
	border-top: 1px solid #898989;

}

.button {
    font-size: 10pt;
    color: #000;
	width: 158px;
	height: 63px;
	background-image: url(image/main/bt.png);
	background-repeat: no-repeat;
	border-left: 1px solid #B1B1B1;
	border-right: 1px solid #B1B1B1;
	border-bottom: 0 solid #B1B1B1;
	border-top: 0 solid #B1B1B1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.button:hover {
    color: #fff;
	background-image: url(image/main/bt2.png);
}
.button2 {
    font-size: 10pt;
    color: #FFFFFF;
	width: 158px;
	height: 63px;
	background-image: url(image/main/bt2.png);
	background-repeat: no-repeat;
	border-left: 1px solid #B1B1B1;
	border-right: 1px solid #B1B1B1;
	border-bottom: 0 solid #B1B1B1;
	border-top: 0 solid #B1B1B1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.side {
	width: 240px;
	background-color: #CEFFD9;
	padding: 5px;
	display: block;
}
a img:hover{
    opacity: 0.7;
    transition: 0.3s; 
}

.osirase {
	background-color: #058C43;    
    color: #fff;
    padding: 5px;
}

.osirasekoumoku {
	font-size: 10pt;
	padding: 15px 10px 15px 30px;
	border-bottom: 1px dashed #FFFFFF;
	background-image: url(image/main/arrow.png);
	background-repeat: no-repeat;
	background-position: 7px center;
}
.osirasekoumoku a:hover{
    color: #FFA524;
}
.kaisyagaiyou .osirasekoumoku {
	font-size: 10pt;
	padding: 15px 10px 15px 30px;
	border-bottom: 1px dashed #FFFFFF;
	background-image: url(image/main/arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 22px auto;
}
.osirasekoumoku a{
    color: #2E2E2E;
    text-decoration: none;
}
.kaisyagaiyou{
    padding-top: 30px;
}
.kaisyagaiyou .osirasekoumoku {
    font-size: 8pt;
	padding: 5px 5px 5px 30px;
	border-bottom: 1px dashed #FFFFFF;
}

.fnav {
    font-size: 12px;
    text-align: center;
	display: block;
}
.fnav a{
    color: #555555;
    text-decoration: none;
}
.fnav a:hover{
    color:#FFA72A;
}

.fnav2 {
    font-size: 12px;
    text-align: center;
	display: none;
}
.fnav2 a{
    color: #555555;
    text-decoration: none;
}
.fnav2 a:hover{
    color:#FFA72A;
}

.footer {
	padding: 20px 0px 0px;
	background-color: #CEFFD9;
	border-top: 1px solid #C0C0C0;
}

.main {
    display: flex;
}

.right-column {
    padding: 10px;
}

.link a {
    color: #FFA626;
}

.link{
    font-size: 10pt;
    padding-bottom: 10px;
    width: 700px;
}

.copyright {
    background-color: #058C43;
    color: #FFFFFF;
    text-align: center;
    padding:20px 0;
    font-size: 9pt;
}

.sitemap {
    width: 100%;
}
h2{
	background-color: #009356;
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: normal;
	padding: 8px;
	border-radius: 5px;
}
h3{
	background-color: #F2F2F2;
	color: #000;
	font-size: 11pt;
	font-weight: normal;
	padding: 8px;
	border-left: 5px solid #465F1F;
	border-right: 1px solid #9D9D9D;
	border-bottom: 2px solid #465F1F;
	border-top: 1px solid #A3A3A3;
}

ul {
	list-style-type: none;    
}
ul li a{
	color: #FF9F15;
    text-decoration: none;
}
ul li a:hover{
    text-decoration: underline;
}



.table_style {
	border-collapse: collapse;
	border: 1px solid #7E7E7E;
}
.table_style th{
	border: 1px solid #7E7E7E;
	background-color: #D5D5D5;
	font-size: 10pt;
    text-align: left;
    padding: 10px;
    width: 100px;
}
.table_style td{
    width: 500px;
	border: 1px solid #7E7E7E;
    padding: 10px;
	font-size: 10pt;
}


.muryou {
    text-align: right;
    font-size: 14pt;
    color:#FFA72A;
}
.muryou a{
    color:#FFA72A;
    font-weight: bold;
}
.muryou a:hover{
    color:#FFA72A;
    text-decoration: none;
}
.orenji{
	color: #EF6B00;
    font-weight:bold;
}

.point {
	background-color: #FFF5D8;
	border: 1px solid #FF9A09;
	padding: 20px 12px;
    font-weight: bold;
    font-size: 14pt;
}
.point2 {
	background-color: #FFF5D8;
	border: 1px solid #FF9A09;
	padding: 10px 12px;
}
.aka{
    color: #FF0004;
}
.akab{
    color: #FF0004;
    font-weight: bold;
}
.bold{
    font-weight: bold;
}
.textbig{
    font-size: 20pt;
}
.center{
    text-align: center;
}

.voice-back {
	padding: 10px;
	background-color: #FFF5C0;
}

.textbig02 {
	font-weight: bold;
	font-size: 14pt;
}

.fr {
    float: right;
    margin-left: 20px;
}

.fl {
    float: left;
}

.text-right {
    text-align: right;
}

.right-column a{
	color: #FF9515;
	font-weight: bold;
}
.right-column a:hover{
	color: #FF9515;
	font-weight: bold;
	text-decoration: none;
}

.ov {
    overflow: hidden;
}

.erabareru {
    display: flex;
    flex-wrap: nowrap;
    justify-content:space-around ;
}
.erabareru a{
    text-align: center;
}

.q {
	background-color: #CEEBCE;
    padding: 5px;
    margin: 5px;
}

.a {
    padding: 5px;
    margin: 5px 5px 25px;
}

.midori {
	color: #009356;
    font-weight: bold;
}
.bold{
    font-weght:bold;
}
.fl-jc {
    display: flex;
    justify-content:space-around;
    align-items: flex-start;
    padding-bottom: 10px;
	flex-wrap: nowrap;
}
.fl-jc2 {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
    align-items: flex-start;
    padding-bottom: 10px;
}


.okutteitadaku {
    width:300px;
}
.marker{
	background-color: #FFC915;
	font-weight: bold;
}

.cmzero {
    width:200px;
    font-size:10pt;
    padding-bottom: 10px;
}

.margin-10 {
    margin: 10px;
}

.gomanzoku {
	background-color: #FFF3B4;
    padding: 20px;
}





.koe-box {
    width:300px;
}

.houjintext {
    padding: 20px;
}

.line-back {
	background-color: #FFB735;
	font-size: 13pt;
	line-height: 33px;
}



.side2 {
	display: none;
}

.map {
	display: block;
}

.map2 {
	display: none;
}

.bt-nav {
    width: 100%;
    height: 80px;
    background-color: rgba(98,212,147,0.93);
    position: fixed;
    bottom: 0;
    display: flex;
    justify-content: center;
	z-index: 10;
}

.pc {
	display: block;
}

.sumafo {
	display: none;
}

.st {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}

.kakaku {
	color: #FF2629;
	font-weight: bold;
	font-size: 14pt;
}

.swiper-slide p,h2{
	margin: 0;
	padding-left:10px; 
}

.swiper-slide {
	background-color: #FFFFFF;
}

.kaitorijyouhou {
	padding: 20px;
	background-color: #F0F0F0
}
